<script>
export default {
    name: "Navbar",
    data() {
        return {
            activeIndex: 'home',
        }
    },
}
</script>

<template>
    <el-menu :default-active="activeIndex" class="el-menu-demo" mode="horizontal">
        <el-menu-item index="home">
            <router-link :to="{name: 'Home'}">
                Houses
            </router-link>
        </el-menu-item>
    </el-menu>
</template>
